body {
margin: 0;
}

.main {
font-family : ARIAL;
color : #000000;
font-size : 10pt;
}

.loca {
font-family : ARIAL;
color : #000000;
font-size : 8pt;
}

.linkage {
font-family : VERDANA, ARIAL;
color : #0000C0;
font-size : 10pt;
}

.footer {
font-family : VERDANA, ARIAL;
color : #000000;
font-size : 8pt;
}

.test {
font-family : ARIAL,sans-serif;
color : #0000C0;
font-size : 12pt;
font-weight : bolder;
text-transform : uppercase;
text-decoration:none;
}

.heading {
font-family : ARIAL,sans-serif;
color : #0000C0;
font-size : 14pt;
font-weight : bolder;
text-decoration:none;
}

.heading01 {
font-family : ARIAL,sans-serif;
color : #0000C0;
font-size : 13pt;
font-weight : bolder;
text-decoration:none;
}

.listhead {
font-family : VERDANA,ARIAL;
color : #000000;
font-size : 8pt;
font-weight : bolder;
}

.listtitle{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: White;
font-size: 12pt;
font-style: normal;
font-weight: bold;
font-variant: normal;
text-decoration: none;
}

.title {
font-family : ARIAL,sans-serif;
color : #000000;
font-size : 11pt;
font-weight : bolder;
text-decoration:none;
}

.products {
font-size : 7pt;
font-family : VERDANA, ARIAL;
color: #606060;
text-decoration:none;
}

.disclaim {
font-size : 8pt;
font-family : VERDANA, ARIAL;
color: #606060;
text-decoration:none;
}

.invlink {
font-size : 7.5pt;
font-family : VERDANA, ARIAL;
color: #606060;
text-decoration:none;
}

.vendors {
font-family: verdana,arial,sans;
font-size: 11px;
line-height: 15px;
color: #6F0100;
}


.sidetable{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
        font-size: 10px;
}

.sidelinks{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        font-size: 10px;
        font-weight: bold;
}
h1{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: White;
        font-size: 14px;
        font-style: normal;
        font-weight: bold;
        font-variant: normal;
        text-decoration: none;
}


h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
letter-spacing : 1pt;
}

h3{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
}
.baseline{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #CCCCCC;
        text-decoration: none;

}
.mftbaselink{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #DCDCDC;
}


.hide 
{
	display:none;
}

.RLCHeadL {
	font-size :	16px;
	font-family:  : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	line-height : normal;
	color : #A80604;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}
a.RLCHeadL:link {
	font-size :	16px;
	font-family:  : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	line-height : normal;
	color : #A80604;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
}
a.RLCHeadL:visited {
	font-size :	16px;
	font-family:  : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	line-height : normal;
	color : #A80604;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
}
a.RLCHeadL:active {
	font-size :	16px;
	font-family:  : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	line-height : normal;
	color : #A80604;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
}
a.RLCHeadL:hover {
	font-size :	16px;
	font-family:  : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	line-height : normal;
	color : #A80604;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
}
.RLCHead {
	font-size : 11px;
	line-height: 15px;
	font-family : verdana, Arial, Helvetica, sans;
	letter-spacing : 0px;
	color : #A80604;
	font-weight:bold;
	background-color: #FFFFFF;
	background-position: 100%;
	text-align: left;
}
